Main Restorations Software Audio/Jukebox/MP3 Everything Else Buy/Sell/Trade
Project Announcements Monitor/Video GroovyMAME Merit/JVL Touchscreen Meet Up Retail Vendors
Driving & Racing Woodworking Software Support Forums Consoles Project Arcade Reviews
Automated Projects Artwork Frontend Support Forums Pinball Forum Discussion Old Boards
Raspberry Pi & Dev Board controls.dat Linux Miscellaneous Arcade Wiki Discussion Old Archives
Lightguns Arcade1Up --- Bug Reports --- Site News

Unread posts | New Replies | Recent posts | Rules | Chatroom | Wiki | File Repository | RSS | Submit news

  

Author Topic: Question regarding which version of crtemudriver to use  (Read 347 times)

0 Members and 1 Guest are viewing this topic.

Neilalphazeta

  • Trade Count: (0)
  • Full Member
  • ***
  • Offline Offline
  • Posts: 161
  • Last login:March 05, 2019, 12:35:12 am
  • I want to build my own arcade controls!
Question regarding which version of crtemudriver to use
« on: January 13, 2019, 12:58:50 pm »
Hello all,

I'm new here and first time user of Groovymame and emudriver. I built a pc with a HD6450 as the gpu, and in the instructions Calamity offers two choices either 12.6 or 16.2 which is for non gcn cards. I searched everywhere online and can't figure out whether the HD6450 is gcn or non gcn. Anyone know where the answer, or alternatively know of where I could find an answer to this?

Thank you.

Calamity

  • Moderator
  • Trade Count: (0)
  • Full Member
  • *****
  • Offline Offline
  • Posts: 6650
  • Last login:Yesterday at 01:30:02 pm
Re: Question regarding which version of crtemudriver to use
« Reply #1 on: January 13, 2019, 02:01:40 pm »
It should be clear from the donwload site, that the HD 6000 family is non-GCN.

Also, as noted there:

- For cards supported by several versions, the most recent one is recommended.

So yes, get the 16.2 based, non-gcn.
Important note: posts reporting GM issues without a log will be IGNORED.
Steps to create a log:
 - From command line, run: groovymame.exe -v romname >romname.txt
 - Attach resulting romname.txt file to your post, instead or pasting it.

CRT Emudriver, VMMaker & Arcade OSD downloads, documentation and discussion:  Eiusdemmodi

Neilalphazeta

  • Trade Count: (0)
  • Full Member
  • ***
  • Offline Offline
  • Posts: 161
  • Last login:March 05, 2019, 12:35:12 am
  • I want to build my own arcade controls!
Re: Question regarding which version of crtemudriver to use
« Reply #2 on: January 13, 2019, 03:10:58 pm »
It should be clear from the donwload site, that the HD 6000 family is non-GCN.

Also, as noted there:

- For cards supported by several versions, the most recent one is recommended.

So yes, get the 16.2 based, non-gcn.

Thank you very much Calamity! Very much appreciated.  :)